@charset "utf-8";

/* contents

------------------------------------------------*/
/* concept */
#concept {
	height: 650px;
	background: url(../images/bg_concept01.jpg) center top no-repeat;
	background-attachment: fixed;
	background-size: cover;
	padding: 50px 0px 0px
}

	#concept #container_concept {
		width: 600px;
		height: 500px;
		font-size: 15px;
		text-align: center;
		background: url(../images/bg_concept02.png) left top repeat;
		border-radius: 300px;
		margin: 0px auto;
		padding: 100px 0px 0px;
	}
	
		#concept #container_concept h2 {
			margin: 0px 0px 20px;
		}
		
		#concept #container_concept p {
			margin: 0px 0px 15px;
		}

/* staff */
#staff {
	font-size: 15px;
	line-height: 25px;
	padding: 60px 0px;
}

	/* stylist + assistant02 */
	#stylist01,
	#assistant02 {
		padding: 20px 0px;
	}
	
		#stylist01 #img_stylist01,
		#assistant02 #img_assistant02 {
			width: 540px;
			float: left;
		}
		
		#stylist01 #info_stylist01,
		#assistant02 #info_assistant02 {
			width: 420px;
			font-size: 15px;
			margin: 60px 0px 0px;
			float: right;
		}
		
			#stylist01 #info_stylist01 h2,
			#assistant02 #info_assistant02 h2 {
				width: 420px;
				margin: 0px 0px 20px;
			}
			
			#stylist01 #info_stylist01 ul {
				width: 420px;
			}
		
			#stylist01 #info_stylist01 ul li {
				margin: 0px 0px 10px 20px;
			}
			
				#stylist01 #info_stylist01 ul li dl dt {
					margin: 0px 0px 5px;
				}
			
			#stylist01 #info_stylist01 p,
			#assistant02 #info_assistant02 p {
				width: 420px;
			}
			
	/* assistant01 */
	#assistant01 {
		padding: 20px 0px;
	}
	
		#assistant01 #info_assistant01 {
			width: 420px;
			margin: 60px 0px 0px;
			float: left;
		}
		
			#assistant01 #info_assistant01 h2 {
				width: 420px;
				margin: 0px 0px 20px;
			}
			
			#assistant01 #info_assistant01 p {
				width: 420px;
			}
	
		#assistant01 #img_assistant01 {
			width: 540px;
			float: right;
		}
			
/* salon_info */
#salon_info {
}

#salon_info h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	
	#salon_info #mapArea {
		width: 100%;
		height: 450px;
	}
	
	#salon_info ul {
		font-size: 15px;
		text-align: center;
		list-style-type: none;
		padding: 30px 0px;
	}
	
		#salon_info ul li {
			margin: 0px 0px 10px;
		}